docutils==0.18.1
gitdb==4.0.9
GitPython==3.1.24
greenlet==1.1.2
invoke==1.6.0
jedi==0.18.1
Jinja2==2.11.2
MarkupSafe==1.1.1
msgpack==1.0.0
mypytex==0.4
parso==0.8.3
prompt-toolkit==3.0.24
pynvim==0.4.3
restructuredtext-lint==1.3.2
smmap==3.0.4
Unidecode==1.3.2
wcwidth==0.2.5
